To build jar use -mvn clean install in cmd.
Application supported next command:
-file path/to/file.txt (to load logs from file)
-load path/to/file.dat (to load serialized logs from file)
-save path/to/file.dat (to serialize logs to file)
-view amount (print top amount longest operation per module)